/* Home page */
.home-content {
    margin-top: 32px;
}
.text-wrapper {
    margin-right: 25px;
}
.img-text-holder, p.img-text-holder {
    margin-top: 16px;
    margin-bottom: 50px;
}
.content-img-holder {
    margin-top: 47px;
}
/*Strategy forest*/
.stratergy-forest .margin-top-bottom img {
    margin-top: 16px;
    margin-bottom: 40px;
}
.stratergy-forest .forest-img img {
    margin-bottom: 20px;
}
.stratergy-forest .margin-bottom8 img {
    margin-bottom: 8px;
}
.stratergy-forest .program-list {
    list-style-type: none;
    padding-left: 10px;
    margin-bottom: 0;
}
.stratergy-forest .program-list li:before {
    /* For a round bullet */
    content: '\2022';
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -10px;
    top: -2px;
    color: #8db441;
    font-size: 20px;
}
.stratergy-energy span.font-size38 {
    font-size: 38px;
}
.stratergy-energy span.font-size50 {
    font-size: 50px;
}
/* Report Page */
.report-overview .content-img-holder {
    margin-top: 28px;
}
.report-people-overview h2 {
    color: #00a1ff;
}
.read-more a {
    color: #231f20;
    font-weight: bold;
}
.report-people-overview p {
    font-weight: 500;
    color: #231f20;
    padding-left: 0;
}
.report-people-overview .content-para {
    margin-top: 30px;
}
.report-people-overview .case-study-label {
    line-height: 1.2;
    margin-bottom: 0;
}
.report-people-overview .case-study {
    margin-bottom: 0;
}
.report-people-overview .girl-record-heading {
    color: #235397;
    margin-bottom: 0px;
}
.report-people-overview .increasing-percent {
    color: #00a1ff;
    margin-top: 0;
    line-height: 1;
}
.report-people-overview .partnership-para {
    margin-top: 30px;
}
.report-people-overview .seq-img {
    margin-top: 20px;
}
.report-people-overview .purple-brkline {
    background: url("../images/our-report/report-people-brkline.png") no-repeat center center
}
.report-people-overview .info-text p {
    color: #235397;
}
.report-people-overview .info-text.equal-text .big-text {
    color: #00a1ff;
    font-size: 34px;
}
/*   product page  css start here */
.report-product.orange-theme.theme-blue .receive-money {
    text-transform: uppercase;
    font-size: 93px;
    margin-bottom: 10px;
}
.report-product .keeping-nappies {
    margin-top: 7px;
}
.report-product .for-nature {
    margin-bottom: 15px;
}
.report-product.orange-theme .envir-reach {
    font-size: 71px;
}
.report-product.orange-theme .of-newzeallanders {
    font-size: 63px;
}
.report-product .product-img-2 {
    margin: 20px 0 15px 0;
}
.report-product .red-cycle {
    margin-top: 20px;
}
.report-product .redcycle-process {
    margin-bottom: 30px;
}
.report-product .thats-over-img {
    margin-top: 10px;
}
.report-product.orange-theme.theme-blue .soft-plastic {
    color: #000000;
}
.report-product .sun-img {
    margin-bottom: 5px;
}
.report-product.orange-theme.theme-blue .sucess-yearly {
    font-size: 43px;
}
.img-group img {
    margin-bottom: 25px;
}
.img-group img:last-child {
    margin-bottom: 10px;
}

/* google search */
.mobile-search input{
	text-align:left !important;
}
.mobile-search input:focus {
    color: #000 !important;
}

.progress-past-report span.page-name {
    padding-top: 10px;
    padding-bottom: 20px;
}

.progress-past-report span.page-name-overview {
    font-family: '"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif';
    font-size: 22px;
    color: #0f70ae;
    text-transform: uppercase;
    padding-top: 10px;
}


.progress-past-report .content-special-progress,
.progress-past-report .breadcrumbs-progress, .breadcrumbs-progress a,
.progress-past-report .breadcrumbs-progress a:visited {
    color: #304f71;
}
.progress-past-report .content-special {
    font-family:'"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif';
    font-size: 18px;
}

.progress-past-report div.page-content a {
    font-weight: bold;
    text-decoration: none;
}
		
.progress-past-report span.read-more{
  padding:15px 0px;
}

.people-img-part-2{
    margin-bottom: 20px;
}
.read-more.text-center a{
    color: inherit;
    color: #00a1ff;
}
.right-text-block h2{
 font-size: 34px;
 line-height: 34px;
}
.right-text-block span.font-size40{ font-size: 40px; text-align: center; }
.right-text-block span.font-size43{ font-size: 43px; text-align: center;}
.right-text-block h2.text-center{
margin-bottom:5px;
}

.list-item.past-report-list{
	margin-bottom:15px;
}

#myModal{
min-height:0px;
}

#myModal .close-reveal-modal {
    top: -12px;
    right: -14px;
    background-color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 27px;
    text-align: center;
    box-shadow: 0px 1px 8px rgba(0,0,0,0.5);
    border: 2px solid #222;
    font-size: 28px;
	color:#222;
}

/*our report planet page key porject page*/

ul.key-project-outer{
    margin-left: 0;
    margin-right: 0;
    list-style: none;
    margin-bottom: 0px;
}
ul.key-project-inner{
    list-style: none;
    margin-left: 0px;
}
ul.key-project-inner li{
    border-top: 1px solid #69965c;
    line-height: 1;
    padding: 10px 0;
}
ul.key-project-inner li:first-child{
    border-top: none;
    padding-top: 5px;
}
ul.key-project-inner li:last-child{
    padding-bottom: 5px;
}
ul.key-project-outer > li{
    border-top: 1px solid #69965c ;
    padding: 5px 0;
}
ul.key-project-outer  span{
    color: #387327;
}

ul.key-project-outer li:last-child  ul.key-project-inner li:last-child{
    border-bottom: 1px solid #69965c;
    padding-bottom: 10px;
}
ul.key-project-outer li:last-child {
    padding-bottom: 0;
}
.key-project-container{
    margin-bottom: 8px;
}


/* banner img for ie only */
@media screen\0 {

	.container img.ImgClass{
	margin-top:2px !important;
	}
}

.g-recaptcha{
	padding:10px 0;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
